body {
	font-family: Tahoma, Helvetica, sans-serif;
	background-color: #393;
	font-size: 0.8em;
	text-align: center;
}
.c {
	position: relative;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}
h1 {
	display: none;
}
h2 {
	margin-left: 10px;
}
h3 {
	margin: 5px 10px 0 0;
	padding-left: 10px;
	font-size: 1.3em;
	color: #cc3300;
	border-bottom: 1px dashed #ffffff;
}
h5 {
	padding: 0 0 10px 5px;
}
div {
	text-align: left;
}
div#address {
	position: absolute;
	right: 0;
	top: 5px;
	
}
#header {
	height: 122px;
	background: url("amlogo17.jpg") no-repeat;
}
#studio {
	position: absolute;
	left: 390px;
	top: 50px;
	font-size: 1.3em;
	font-weight: bold;
	color: white;
}
/* navigation bar */
#nav {
	font-family: tahoma;
	text-align: right;
	background: #dddddd url("nav_bg.jpg") repeat-x top left;
	padding-top: 3px;
	padding-bottom: 2px;
	font-size: 1.1em;
}
#nav ul {
	display: inline;
	margin: 5px 10px 5px 0;
	padding: 0;
}
#nav li {
	display: inline;
	margin: 3px 0 2px 10px;
}
#nav a {
	color: white;
	font-size: 87%;
	text-decoration: none;
}
#nav a:hover {
	color: #dddddd;
}

/* main page wrapper */
#main {
	padding: 3px 0 5px 0;
	margin-top: 0px;
	overflow: auto;
	background: #dddddd url(mainbg.gif) repeat;
}
#main a {
	color: #c30;
	text-decoration: none;
}
#main a:hover {
	color: #c30;
	text-decoration: underline;
}
/* side bar */
#side_bar {
	position: relative;
	float: left;
	width: 220px;
}
#side_bar ul{
	margin: 0;
	padding: 0;
	font-family: tahoma;
}
#side_bar li {
	display: block;
	clear: both;
	width: 210px;
	padding: 0 0 0 10px;;
	margin: 5px 0 0 0;
}
#side_bar li.child {
	padding-left: 30px;
}
#side_bar li a {
	color: #c30;
	text-decoration: none;
	text-transform: capitalize;
}
#side_bar li.child a {
	color: black;
}
#side_bar li a:hover {
	text-decoration: underline;
}
#side_bar li a.link {
	text-transform: none;
	text-decoraton: none;
	color: black;
}
#side_bar li a.link:hover {
	text-decoration: underline;
}
#side_bar .section {
	border-top: 1px dashed white;
	padding: 0 0 5px 0;
	font-size: 85%;
}

#side_bar .section p{
	font-family: tahoma, arial, sans-serif;

}
#side_bar .section h3 {
	display: none;
}
#side_bar .section a {
	text-decoration: none;
	color: #c30;
}
#side_bar .section a:hover {
	text-decoration: underline;
}
#side_bar .section dl {
	margin: 10px 5px 0 10px;
	padding: 0;
	font-family: tahoma, arial, sans-serif;
}
#side_bar .section dt {
	color: #c30;
}
#side_bar .section dd {
	color: #000;
}
#side_bar .section dd p{
	margin: 0;
}
p.sec_link {
	text-align: right;
}
/* content section */	
#content {
	position: relative;
	float: left;
	width: 400px;
	font-family: tahoma;
	font-size: 0.9em;
	color: #333;
}
p {
	margin: 5px 10px 0 10px;
	line-height: 150%;
}
#content p {
line-height: 150%;
margin: 10px 10px 0 20px;
}
#content p a {
	color: #c30;
	text-decoration: none;
}
#content p a:hover {
	text-decoration: underline;
}
#content p.section {
	float: right;
	font-family: verdana, sans-serif;
	font-size: 1.1em;
}
#content .section blockquote {
	font-family: serif;
	font-style: italic;
	font-size: 2.1em;
	float: left;
	width: 130px;
	color: blue;
	margin: 10px 10px 10px 10px;
}
.clear {
	clear: both;
	text-align: right;
}
h6 {
	font-family: Eurostile;
	font-weight: bold;
	font-size: 110%;
	text-align: right;
	padding-right: 5px;
	margin: 0;
	color: #cc3300;
	border-bottom: 1px solid #666666;
	background-color: #dddddd;
}

#cat {
	position: relative;
	width: 400px;
	margin: 5px 0 0 0;
	padding-bottom: 2px;
	font-size: 95%;
	text-indent: 10px;
}
#cat a {
	display: inline;
	color: black;
	text-decoration: none;
}
#cat a:hover {
	text-decoration: underline;
}
h5 {
 	font-size: 110%;
 	margin: 5px 0 0 5px;
}
.image_date {
	font-weight: normal;
	font-style: italic;
}
#thumbs {
	position: relative;
	float: left;
	width: 80px;
	text-align: center;
}
#thumbs ul {
	margin: 0 0 0 5px;
	padding: 0;
}
#thumbs li {
	list-style-type: none;
	margin-bottom: 2px;
}
#thumbs a {
	display: block;
	border: 1px solid white;
	width: 70px;
}
#thumbs a:hover {
	border: 1px solid #cc3300;
}	
#thumbs img {
	border: none;
}
#backtotop p {
	margin-right: 90px;
}
#footer {
	width: 700px;
	background-color: #eeeeee;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	padding: 5px 0 10px 0;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer li {
	display: inline;
	margin: 0 5px 0 5px;

}
#footer address {
	font-style: normal;
	text-align: right;
	margin: 0 10px 0 0;
}
#footer li a {
	text-decoration: none;
	color: #c30;
}
#footer li a:hover {
	text-decoration: underline;
	color: #c30;
}

